Search found 1 match

by Capslock118
Tue Apr 10, 2007 12:55 am
Forum: Linux Issues
Topic: Darwinia demo, Ubuntu edgy eft x64, libgtk
Replies: 4
Views: 6896

Darwinia demo, Ubuntu edgy eft x64, libgtk

Hello, I purchased defcon awhile back and it was a wonderful game. Thank you. Now I have went to try darwinia. I run Ubuntu edgy eft x64 edition and have tried to install the demo but get this error: joel@joel-desktop:/media/games/Darwinia-Linux$ sudo sh darwinia-demo2-1.3.0.shVerifying archive inte...

Go to advanced search